<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.iserveu.paxmatm">

    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission
        android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS"
        tools:ignore="ProtectedPermissions" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />

    <uses-feature
        android:name="android.hardware.usb.host"
        android:required="true" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:networkSecurityConfig="@xml/network_security_config"
        android:theme="@style/AppTheme">
        <activity android:name=".View.ChooseCard.ChooseCardActivity"></activity>

        <meta-data
            android:name="com.google.android.actions"
            android:resource="@xml/profile_trans" />

        <activity android:name=".View.UserProfile.UserProfileActivity" />
        <activity android:name=".View.Splash.SplashActivity"
            android:theme="@style/AppThemeee">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".View.MPOS.PosActivity"
            android:label="MPOS"
            android:theme="@style/BaseTheme" >
            <!--<intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>-->
        </activity>
        <activity
            android:name=".View.Bluetooth.BluetoothActivity"
            android:theme="@style/BaseTheme" />
        <activity android:name=".View.Login.LoginActivity" />
        <activity
            android:name=".View.Dashboard.MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" />


        <activity
            android:name=".View.transaction_report.TransactionStatusActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".View.Dashboard.FileDownLoadActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" />


        <activity
            android:name=".View.Error.ErrorActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" />


    </application>

</manifest>